skip to navigation
skip to content

Not Logged In

sidc-gui 0.4

Sudden ionospheric disturbance colletor (sidc) GUI

Sudden ionospheric disturbance colletor (sidc) GUI.

Features:

  • sidc data plotting
  • query running sidc instance info
  • live plot

Requirements:

  • python 2.6
  • psutil 0.1.3
  • wxPython 2.8
  • matplotlib 0.99.1.1

Note: version numbers are just informative, sidc-gui should work fine with latest versions of the requirements.

Installation:

  • install sidc-gui (easy_install sidc-gui or pip install sidc-gui)
  • install requirements
  • run sidc_gui
 
File Type Py Version Uploaded on Size
sidc-gui-0.4.tar.gz (md5) Source 2013-02-04 15KB
  • Downloads (All Versions):
  • 4 downloads in the last day
  • 88 downloads in the last week
  • 353 downloads in the last month